//
// sidebar
//

#sidebar-first, #sidebar-second {
    margin: 0 0 40px 0;
    background: $sidebar-background;
    color: $sidebar-text;

    // region
    .region {
        
    }

    // block 
    .block {
        margin-bottom: 60px;

        &:last-child {
            margin-bottom: 0px;
        }

        & > h2 {
            padding: 10px 15px 18px 15px;
            margin: 0 0 1.6rem 0; 
            font-size: 1.6rem;
            text-transform: uppercase;
            border-bottom: 2px solid $sidebar-block-border;       
            color: $sidebar-block-title-text;
            font-weight: bold; 
        }

    }
    
}
